@charset "UTF-8";

.sp-hide{ display: block;}
.sp-hide-inline{ display: inline;}
.sp-hide-tbcell { display: table-cell; }
.sp-show{ display:none;}
.sp-show_inline{ display:none;}

/* sp
==========================================================*/

/*

font size
83〜85%程度
（24px-->20px）

*/

@media screen and (max-width: 750px) {
	
/* Base Setting
==========================================================*/

.sp-hide-inline,
.sp-hide-tbcell,
.sp-hide{ display: none;}
.sp-show{ display:block;}
.sp-show_inline { display:inline;}

.sp-br-none br{ display: none; margin-left: -0.1em;}
.bodyen .sp-br-none br{ display: none; margin-left: auto;}

.col-l{ float: none; width: 100%;}
.col-r{ float: none; width: 100%;}


html { width: 100%; box-sizing: border-box; }
body { width: 100%; font: 14px/1.6 "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic",  Helvetica, Arial, sans-serif; margin:0; padding: 0; background: #fff; color: #000;  letter-spacing:0.8px; font-weight: 500; box-sizing: border-box;}

a { text-decoration: none; outline:none; color: #000; }
img { -ms-interpolation-mode: bicubic; vertical-align: bottom; max-width: 100%; height: auto;} 

.centerposi { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.sp-centerposi { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.centertate { position: absolute; top: 50%; -webkit-transform: translateY(-50%);transform: translateY(-50%); } 
.fn-n { font-weight: normal;}


/* common
==========================================================*/

.content {}
.inner1300 { max-width: 1300px; width: 92%; margin: 0 auto; box-sizing: border-box;}
.inner1100 { max-width: 1100px; width: 92%; margin: 0 auto; box-sizing: border-box;}
.inner800 { width: 92%; }
.bg-g { background: #F2F2F2;}
.pb140 { padding-bottom: 40px !important; }
.mb80 { margin-bottom: 20px !important; }

/* header
==========================================================*/

header { position: relative;height: 65px; }
.headwrap { width: 100%; box-sizing: border-box; height: 65px; background: #fff; padding: 0; }
.headwrap .col-l { box-sizing: border-box; padding-left: 10px; padding-top: 10px; width: 100%; height: 65px; text-align: left; position: fixed; top: 0; left: 0; background: #fff; z-index: 2; }
.headwrap .col-l img { width: 240px; }
.bodyen .headwrap .col-l img { width: 240px; padding-top: 4px; }
.headwrap .col-r { width: 100%; float: none; }

.sp-langul { font-size: 12px; padding-top: 0; }
.sp-langul li { width: 50%; height: 40px; line-height: 40px; float: left; }
.sp-langul li a { display: block; border-top: 1px solid #fff; background: #E5E5E5; color: #333; font-weight: bold; text-align: center; }
.sp-langul li.select a {  background: #0285D4; color: #fff; pointer-events: none;  }



/* dropmenu
==========================================================*/

nav { color: #fff; }
.navwrap {}
.navwrap a { color: #fff;}

.navttl {}
.navttl .navttlin { background: #0369BA; text-align: center; height: 50px; line-height: 50px; font-weight: bold; font-size: 16px; border-bottom: 1px solid #fff; cursor: pointer;}
.navttlin span { position: relative;}
.navttlin span:after { position: absolute; content: ""; width: 12px; height: 8px; background: url(../img/common/arrow-down.png) no-repeat center; background-size: 12px 8px; top:  5px; right: -30px; }
.navttl.arrow-twrap .navttlin span:after { position: absolute; content: ""; width: 12px; height: 8px; background: none; background: url(../img/common/arrow-top.png) no-repeat center; background-size: 12px 8px; top:  5px; right: -30px; }

.navttl .navttlin:hover { background: #0369BA; }
.arrow-down { position: absolute; height: 8px; top: -37px; right: -30px; }
.block01 { display: none; background: #f7f7f7;}
.block01 a { color: #4c4c4c; }
.navwrap02 .block01 { width: 100vw; background: #f7f7f7; }
.block01 > li { border-bottom: 1px solid #ccc; border-top: none; }
.block01 > li > a { display: block; padding: 15px;line-height: 1.2; }
.navttl:hover > .block01 > li:hover { background: #e8e8e8; transition: all 300ms 0s ease; }
.navttl > .block01 li a { padding: 15px; line-height: 1.2; }
.navttl02 { height: auto; width: 100vw; }
.navttl02 .navttl02in { background: #0285D4; font-size: 15px; text-align: center; height: 50px; line-height: 50px; border-bottom: none; }
.plus { position: absolute; right: 15px; top: 10px; }
.window { position: absolute; right: 15px; top: 15px; }
.block02 { display: block; }
.navttl02 .block02 > li { font-weight: normal; border: 1px solid #ccc; background:#f7f7f7; border-bottom: none; width: calc(100vw + 1px); }
.navttl02 .block02 > li:first-child { border-top: none; }
.navttl02 .block02 > li:hover { background: #e8e8e8; transition: all 300ms 0s ease; }
.navttl02 .block02 > li:last-child { border-bottom: 1px solid #ccc;}
.navttl02 .block02 > li a { padding: 15px; padding-right: 10px; color: #4c4c4c; display: block; }
.navttl.arrow-twrap .arrow-t { display: none; }

.sp-show .navttl .navttlin  img { vertical-align: middle; padding-right: 10px;}
.navwrap50 .navttl .navttlin { width: 50%; float: left; box-sizing: border-box; }
.navwrap50 .navttl .border-r { border-right: 1px solid #fff;}
.navttl .navttlin a { color: #fff; font-weight: normal; }
.sp-event-none { pointer-events: none; }
.searchwrap { background: #fff; }
.searchtxt { color: #4c4c4c; padding: 15px 0 0 15px; margin-bottom: -10px;}

/* menu-trigger */
#menu { display: none; position: fixed; top: 65px; background: #0285D4; width: 100vw; height:100vh; overflow: hidden; overflow-y: scroll; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; z-index: 999999999999 !important; }
.sp-navwrap { background: #0285D4; width: 65px; height: 65px; top: 0; left: calc(100vw - 65px) !important; box-sizing: border-box; padding-top: 15px; padding-left: 18px; position: fixed; z-index:9999 !important; }
.navInner { display: block; z-index: 99999; }
.menu-trigger { width: 30px; height: 17px; line-height: inherit; cursor: pointer; position: relative; display: inline-block; transition: all .4s; box-sizing: border-box; }
.menu-trigger.active { margin-left: 0; }
.menu-trigger span { display: inline-block; transition: all .4s; box-sizing: border-box; position: absolute; left: 0; width: 100%; height: 3px; background-color: #fff; }
.navInner.color-yellow .menu-trigger span { background-color: #CEAB52; }
.menu-trigger span:nth-of-type(1) { top: 0; }
.menu-trigger span:nth-of-type(2) { bottom: 0; }
.menu-trigger:not(.active):hover span:nth-of-type(1) { top: 2px; }
.menu-trigger:not(.active):hover span:nth-of-type(2) { bottom: 2px; }
.menu-trigger.active span:nth-of-type(1) { -webkit-transform: translateY(12px) rotate(-45deg); transform: translateY(7px) rotate(-45deg); }
.menu-trigger.active span:nth-of-type(2) { -webkit-transform: translateY(-12px) rotate(45deg); transform: translateY(-7px) rotate(45deg); }
.menu-trigger.active span { background: #fff !important; }
.menu-trigger.active p { color: #fff !important; }

.navInner_txt { padding-top: 28px; font-size: 11px; color: #fff; margin-left: -3px; }

/* index
==========================================================*/

.mainwrap { }
.mainwrap .mainover { width: 100%; }
.mainwrap .mainovertxt,
.bodyen .mainwrap .mainovertxt { z-index: 2; top: 15px; left: 10px; font-size: 16px; line-height: 1.4; color:#0285D4; font-weight: bold; width: 120px; }
.slider { }
.slider li { }


.conceptwrap { margin: 80px 0 20px; padding: 0; }
.conceptwrap .col-l { width: 100%; margin-bottom: 20px; }
.conceptwrap .col-r { width: 100%; }
.conceptttl { font-size: 30px; line-height: 1; font-weight: bold; margin: 40px 0 10px; }
.bodyen .conceptttl { font-size: 30px; margin-bottom: 20px;}
.conceptsub { font-size: 12px; line-height: 1.6; margin-bottom: 25px; color:#0285D4; }
.concepttxt { font-size: 15px; line-height: 1.8; }


/*----- ind-activity-----*/
.indactwrap { width: 100%; text-align: center; }
.indactmidwrap { width: 100%; height: 100px; float: none; background: #0285D4; color: #fff; }
.indactmidwrap .centerposi { width: 92%; }
.indactttl { font-size: 22px; font-weight: bold; line-height: 1; margin-bottom: 5px; }
.indactsub { font-size: 12px; line-height: 1; }
       
.indactcat { width: 100%; float: none; position: relative; }
.indcatin { height: 110px; width: 120px; padding: 10px 5px; border: 1px solid #D9D9D9; border-top: none; border-left: none; text-align: center; -webkit-transition:all .3s; transition:all .3s; letter-spacing: 0; position: relative; line-height: 1.3; float: left; clear: left; }
.bodyen .indcatin { height: 140px; }
.indcatin#spopenbtn08 { border-bottom: none; }
.indcatin .sp-centerposi { width: 100%;}
.indcatin:hover { -webkit-opacity: 0.6; opacity: 0.6; }
.indcatimg { width: 40px; margin: 0 auto 10px; }
.indacttxt { }
.indcatin01 { cursor: pointer; border-right: 3px solid #0285D4; }
.indcatwrap2:hover .indcatin01 { border-bottom: 1px solid #D9D9D9; border-right: 1px solid #D9D9D9; }
.indactcat:hover .indcatin { cursor: pointer; border-bottom: none;  border-bottom: 1px solid #D9D9D9;  border-right: 3px solid #0285D4; }
.indactcatblock { position: absolute; height: 440px; width: calc(100% - 140px); top: 0; background: #fff; box-sizing: border-box; padding-top: 0; margin-left: 10px;left: 120px; }
.bodyen .indactcatblock { height: 560px; }
.indactcatblock:hover { }
.indactcatblock01 { display: block; }
.indactcat:hover .indactcatblock{ display: block; transition: all 300ms 0s ease; }
.indactulwrap { width: 100%; position: absolute; top: 50%; -webkit-transform: translateY(-50%);transform: translateY(-50%); }
.indactul { width: 100%; font-size: 0; margin-left: -1%; display: flex; height: 200px; justify-content: center; flex-wrap: wrap; align-content: center; width: 100%; font-size: 0; align-items: center; padding-top: 0 !important; }
.indactul li { display: block; width: 100%; margin-left: 1%; margin-bottom: 10px; box-sizing: border-box; font-size: 14px; }
.indactul01 li { width: 100%; }
.indactul li a { display: block; color: #0285D4; font-weight: bold; line-height: 1.2; box-sizing: border-box; height: auto; padding: 15px; border: 1px solid #0285D4; position: relative; }
.indactul li a:after { content: ""; position: absolute; right: 5px; bottom: 5px; width: 0; height: 0;
border-style: solid; border-width: 0 0 10px 10px; border-color: transparent transparent #0285D4 transparent; }

.bodyen .indactul { height: 560px; }
.bodyen .indactul li { min-height: 90px; }
.bodyen .indactul li a { min-height: 90px; }
.bodyen .indactul05 li { min-height: 70px; }
.bodyen .indactul05 li a { min-height: 70px; }




/*----- ind-news -----*/
.indnewswrap { padding-top: 40px; }
.indttlwrap { text-align: center; color: #0285D4; margin: 0 auto 20px; }
.indmid { font-size: 22px; font-weight: bold; line-height: 1; margin-bottom: 5px; }
.indsub { font-size: 12px; }
.indnewsulwrap { width: 100%; }

.indnewsul { margin-left: 0; width: 92%; margin: 0 auto; font-size: 13px; }
.indnewsli { float: left; width: 100%; background: #fff; }
.indnewsttl{ height: 40px; line-height: 40px; text-align: center; color: #fff; font-weight: bold; position: relative; }
.indnewsttl:after { content: ""; position: absolute; width: 0; height: 0; top: 100%; left: calc(50% - 3px);
border-style: solid; border-width: 6px 6px 0 6px; border-color: #0369BA transparent transparent transparent; }
.indnewsttl02:after { border-color: #0285D4 transparent transparent transparent; }
.indnewsttl03:after { border-color: #009688 transparent transparent transparent; }
.indnewsulin { padding: 15px 0 20px; }
.indnewsulin li { padding-bottom: 15px; margin: 0 15px 15px; border-bottom: 1px dotted #000; line-height: 1.6; }
.indnewsulin li:last-child { padding-bottom: 0; margin-bottom: 0; border-bottom: none;}
.indnewsli .indnewsulin li .indnewsdate { font-weight: bold; padding-bottom: 5px; }
.indnewsulin li a { text-decoration: underline; display: block; }
.indnewsulin li a:hover { text-decoration: none; }
.indnewsall { margin-top: 10px; text-align: right; margin-right: 15px; font-weight: normal; padding-bottom: 25px; position: relative; }
.indnewsall a { text-decoration: underline; font-weight: bold; padding: 15px;  }
.indnewsall a:hover { text-decoration: none; }


/* footer
==========================================================*/

.pagetop { position: fixed;left: auto; -webkit-transform: translateX(0);transform: translateX(0); top: auto;
 right: 0; bottom: 0; background: #fff; height: 40px; width: 40px; line-height: 40px; text-align: center;  padding: 0; text-align: center; border-left: 1px solid #0285D4; border-top: 1px solid #0285D4;  }
.pagetop img { vertical-align: middle; width: 20px;}
.pagetop a { display: block !important; }

.indfoottopwrap { height: auto; padding: 20px 0; margin-top: -80px; }
.bodyen .indfoottopwrap { padding: 20px 10px;}
.indfoottop { width: 100%; margin: 0 auto; }
.indfoottop .col-l { width: 100%; text-align: center; padding-bottom: 15px; }
.indfoottop .col-r { width: 100%; }
.footbtnwrap { margin-left: 0; text-align: center; }
.footbtnwrap li { float: none; width: 130px; margin-left: 5px; display: inline-block; } 
.footbtnwrap li a { display: block; color: #0285D4; border: 1px solid #0285D4; height: 40px; line-height: 40px; } 
.footbtnwrap li.btn-contact {}
.footbtnwrap li.btn-contact a { background: #0285D4; color: #fff;}
.footbtnwrap li.btn-contact a img { vertical-align: middle; padding-right: 5px; }

footer { background: #0285D4; color: #fff; }
footer a { color: #fff;}
.foottop { margin-left: 0; font-size: 13px; padding: 20px 0; }
.footmenuwrap { width: 100%; float: none; margin-left: 0; }
.footmenuwrap2x { width: 100%;  }
.footmenuwrap .col-l { width: 100%; }
.footmenuttl { font-size: 16px; font-weight: bold; padding-bottom: 5px; margin-bottom: 20px; border-bottom: 1px solid #fff; }
.footmenumid { font-size: 14px; font-weight: bold; margin-bottom: 10px; }
.footmenuul { margin-bottom: 20px; }
.footmenuul li { padding-left: 1em; position: relative; width: 100%; }
.footmenuul li a { display: block; padding: 2px 0;}
.footmenuul li:after { content: "-"; position: absolute; top: 0; left: 0; }

.footbtm { background: #0369BA; box-sizing: border-box; padding: 30px 0 20px; }
.footbtm .inner1100 { padding: 0; }
.footaccessdl { margin-right: 0; margin-bottom: 20px; }
.footaccessdl dt { font-size: 14px; font-weight: bold; float: none; margin-right: 20px; }
.footaccessdl dd { font-size: 13px; float: none; }
.copyright { position: inherit; text-align: left; font-size: 10px; bottom: 0; right: 0;}

.indbnrul { margin-left: -1%; margin-bottom: 30px; }
.indbnrul li { float: left; width: 49%; margin-left: 1%; margin-bottom: 3px; }


/* kasou
==========================================================*/

.ttlwrap { min-height: 100px; text-align: center; color: #0285D4; background: #fff; position: relative; border-bottom: 1px solid #E5E5E5; border-top: 1px solid #e5e5e5; }
.ttlwrap:before { content: ""; position: absolute; width: 40px; height: 100%; background:url(../img/common/ttlleft.png) no-repeat center; background-size: 40px 100%; top: 0; left: 0; }
.ttlwrap:after { content: ""; position: absolute; width: 40px; height: 100%; background:url(../img/common/ttlright.png) no-repeat center; background-size: 40px 100%; top: 0; right: 0; }
.ttlwrap .ttlin { min-height: 100px; width: 100%; height: 100%; position: relative; }
.ttlwrap .ttlin:after { content: ""; width: 60px; height: 2px; background: #0285D4; position: absolute; bottom: -1px; left: calc(50% - 30px);}
.ttlwrap .ttl { font-size: 28px; line-height: 1; font-weight: bold; letter-spacing: 0.1em; }
.page-cat .ttlwrap .centerposi { width: 82%; margin: 0 auto; position: relative; z-index: 1; top: auto; left: auto; -webkit-transform: translate(0,0); transform: translate(0,0); }
.page-news .ttlwrap .centerposi,
.page-about .ttlwrap .centerposi,
.page-tomo .ttlwrap .centerposi,
.page-about-list .ttlwrap .centerposi{ width: 82%; }

.kasouwrap { padding: 30px 0 0; }
.listdescwrap { margin-bottom: 40px; }
.page-about-list .listdescwrap { padding-bottom: 0; }
.page-about-list .listdescwrap02 { padding-top: 40px; }
.listdescmid { font-size: 22px; line-height: 1.4; font-weight: bold; text-align: center; padding-bottom: 10px; border-bottom: 1px solid #000; text-align: center; margin-bottom: 20px; }
.listdesctxt { font-size: 15px; }
.listbnrwrap { }
.bodyen .listbnrwrap { padding-bottom: 0; }
.listbnrwrap02 { padding-bottom: 0; }
.listbnrul { text-align: center; padding: 30px 0; }
.listbnrul li { display: inline-block; width: 260px; margin-left: 10px; margin-bottom: 10px; }
.listbnrul li a { display: block; border: 1px solid #0285D4; background: #fff; height: 60px; line-height: 60px; color: #0285D4; font-weight: bold; text-align: center; letter-spacing: 0; position: relative; box-sizing: border-box;}
.listbnrul li a:after { content: ""; position: absolute; bottom: 5px; right: 5px; 
width: 0;height: 0; border-style: solid; border-width: 0 0 10px 10px;
border-color: transparent transparent #0285D4 transparent;
}


/* news-list */
.newslistwrap {}
.newslistttlul { margin-left: 0; margin-bottom: 30px; }
.newslistttlul li { width: 32%; float: left; margin-left: 1%; box-sizing: border-box; text-align: center; }
.newslistttlul li a { display: block; background: #fff; height: 40px; line-height: 40px; font-size: 15px; font-weight: bold; color: #0285D4; border: 1px solid #0285D4; }
.newslistttlul li a:hover { background: #0285D4; color: #fff; transition: all 300ms 0s ease; }
.page-news01 li.newslistttlli01 a,
.page-news02 li.newslistttlli02 a,
.page-news03 li.newslistttlli03 a {background: #0285D4; color: #fff; pointer-events: none; position: relative; }
.page-news01 li.newslistttlli01 a:after,
.page-news02 li.newslistttlli02 a:after,
.page-news03 li.newslistttlli03 a:after { content: ""; position: absolute; width: 0; height: 0; top: 100%; left: calc(50% - 7px);
border-style: solid; border-width: 8px 7px 0 7px; border-color: #0285D4 transparent transparent transparent; }
.newslistttlul li.select a { color: #fff; pointer-events: none; } 
.bodyen .newslistttlul li a { line-height: 1.1; height: auto; height: 50px; box-sizing: border-box; padding-top: 15px; }
.bodyen .newslistttlul li.newslistttlli02 a { padding-top: 8px;}
    

.newslistdl { padding: 0; }
.newslistdl dt { float: none; clear: left; font-weight: bold; color: #0285D4; margin-bottom: 5px; }
.newslistdl dd { padding-left: 0; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px dotted #000; }
.newslistdl dd a { text-decoration: underline; }
.newslistdl dd a:hover { text-decoration: none; }
.newslistdl dd:last-child { margin-bottom: 40px; }

.pagerwrap { float: right; margin-right: 20px; }
.pagerul { margin-left: 10px; text-align: center; padding-bottom: 30px; }
.pagerul li { float: none; display: inline-block; width: 40px; height: 40px; line-height: 40px; text-align: center; margin-left: 0; margin-bottom: 5px; }
.pagerul li a { background: #fff; font-weight: bold; display: block; }



/* 投稿エリア */
.page-about h1,
.page-tomo h1 { font-size: 24px !important; line-height: 1.2; z-index: 1; }
.page-cat-detail h1 { font-size: 20px; padding: 40px 0 40px; width: calc(100% - 100px); position: relative; z-index: 1; }
.page-news-detail h1 { padding: 20px 0 40px; width: calc(100% - 140px); position: relative; z-index: 1; }
.page-tomo-detail h1 { font-size: 20px !important; padding: 20px 0 40px; position: relative; z-index: 1; width: calc(100% - 100px); }

.postwrap.bg-w { padding: 30px 0; width: 92%; }
.postwrap .postdate { text-align: right; font-size: 13px; font-weight: bold; margin-bottom: 30px; }
.postwrap h2,
.listdescwrap h2 { font-size: 18px; font-weight: bold; color: #0285D4; padding-bottom: 5px; margin-bottom: 20px; border-bottom: 1px solid #B2B2B2; position: relative; }
.postwrap h2:after,
.listdescwrap h2:after { position: absolute; content: ""; width: 100px; height: 1px; bottom: -1px; left: 0; background: #0285D4; }
.postwrap h3 { font-weight: bold; font-size: 16px; margin-bottom: 10px; }
.postwrap a { text-decoration: underline; }
.postwrap a:hover { text-decoration: none; }
.postwrap a.btn { display: block; border: 2px solid #ccc; text-decoration: none; text-align: center; color: #4C4C4C; font-weight: bold; height: auto; line-height: 1.3; padding: 15px 10px; position: relative; margin-bottom: 5px; }
.postwrap a.btn:after { position: absolute; content: ""; width: 0; height: 0; right: 5px; bottom: 5px;
border-style: solid; border-width: 0 0 10px 10px; border-color: transparent transparent #ccc transparent; }
.postwrap ul { }
.postwrap ul li,
.listdescwrap ul li { padding-left: 1.2em; position: relative; }
.postwrap ul li:after,
.listdescwrap ul li:after { content: "●"; color: #0285D4; position: absolute; top: 0; left: 0; }
.postwrap table { width: 100%; border: 1px solid #ccc; border-bottom: none; margin-bottom: 20px; }
.postwrap table th { border-bottom: 1px dotted #ccc; border-right: none; width: auto; padding: 10px 15px; display: block; font-weight: bold; }
.postwrap table td { border-bottom: 1px solid #ccc; padding: 10px 15px; width: auto; display: block; }
    .postwrap table th,
    .postwrap table td,
    .postwrap table tr { height: auto !important;}
    
.table3col { width: 100%; border: 1px solid #ccc; margin-bottom: 20px; }
    .table3col th { width: 100%; }
.table3col td { border-right: none; width: 100%; }

    
    /* HACK CODE */
.postwrap table.no-block { }
.postwrap table.no-block th { border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; width: 25%; padding: 10px 15px; display:table-cell;}
.postwrap table.no-block td { border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; padding: 10px 15px; display:table-cell;}
    
    
    
    
/* activity-top */

.actwrap { width: 92%; margin: 0 auto; padding-bottom: 40px; }
.actblock { padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px dotted #000; }
.actmidwrap,
.bodyen .actmidwrap { float: none; width: auto; text-align: center; padding-right: 0; margin-bottom: 20px; }
.actmidwrap a { display: block; width: 100%; height: 100%; }
.actmidwrap .actimg { margin-bottom: 15px; width: 50px; margin: 0 auto 10px; }
.actmidwrap .actmid { }
.actulwrap,
.bodyen .actulwrap { float: none; width: 100%; }
.actul { padding-top: 0; }
.actul li,
.bodyen .actul li { width: 100%; float: left; margin-left: 0; margin-bottom: 5px; }
.actul li a { display: block; border: 1px solid #0285D4; background: #fff; height: auto; color: #0285D4; font-weight: bold; text-align: center; letter-spacing: 0; position: relative; box-sizing: border-box; padding: 15px 10px; line-height: 1.3; }
.actul li a:after { content: ""; position: absolute; bottom: 5px; right: 5px; 
width: 0;height: 0; border-style: solid; border-width: 0 0 10px 10px;
border-color: transparent transparent #0285D4 transparent;
}
.actul01 { padding-top: 0; }
.actul02 li a { display: block; border: 1px solid #0285D4; background: #fff; height: 60px; color: #0285D4; font-weight: bold; text-align: center; letter-spacing: 0; position: relative; box-sizing: border-box; padding-top: 12px;}
.actul02 li.ptother a { padding-top: 20px; }
.actul03 { }
.actul04 { padding-top: 0; }
.bodyen .actul li a { height: auto; padding: 35px 20px; }

/* activity-list */
.page-news .ttlbtm { font-size: 24px; }  
.page-cat .ttlbtm,
.page-cat h2.cdmttl { font-size: 24px; font-weight: bold; line-height: 1.2; padding: 45px 0 15px; }
.bodyen .page-cat h1 { font-size: 22px; }
.catlistwrap { padding: 20px 0 0; }
.catlistmid { width: 100%; background: #0285D4; color: #fff; font-weight: bold; font-size: 16px; line-height: 45px; height: 45px; text-align: center; position: relative; margin: 0 0 20px; }
.catlistmid:after { content: ""; position: absolute; width: 0; height: 0; top: 100%; left: calc(50% - 5px);
border-style: solid; border-width: 6px 5px 0 5px; border-color: #0285D4 transparent transparent transparent; }
.page-cat .pagerul { padding-bottom: 0;}
.page-cat .pagerul li a { background: #F7F7F7; font-weight: bold; display: block;  color: #0285D4; }
.page-cat .pagerul li.select a { background: #0285D4; color: #fff; }



/* activity-detail */

.page-news-detail h1 { width: 85%; font-size: 18px; line-height: 1.3; }
.page-cat .ttldate { color: #4C4C4C; font-size: 12px; position: absolute; bottom: 5px; position: absolute;  left: 50%; -webkit-transform: translateX(-50%);transform: translateX(-50%); }
.page-cat h1 span,
.page-cat h2.cdmttl span{ position: relative; }
.page-cat h1 span:after,
.page-cat h2.cdmttl span:after,
.page-cat .ttlbtm span:after,
.bodyen .page-cat .ttlbtm span:after { position: absolute; content: ""; width: 25px; height: 25px; top: -35px; left: calc( 50% - 13px ); background-size: 25px 25px; }


/* cdm */
.page-cat01-04 .inner1100 { width: calc(100% - 40px); }
.cdmul { margin-left: -10px; margin-bottom: 25px; }
.cdmul li { width: 32.3%; float: left; margin-left: 1%; box-sizing: border-box; text-align: center; position: relative; height: 50px; border: 1px solid #0285D4;  background: #fff; }
.cdmul li a { display: block; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); box-sizing: border-box; padding: 0 10px; color: #0285D4; width: 100%; height: auto; line-height: 1.3; font-size: 15px; font-weight: bold; border: none; }
.cdmul li.select { background: #0285D4; color: #fff; pointer-events: none; }
.cdmul li.select:after { content: ""; position: absolute; width: 0; height: 0; top: 100%; left: calc(50% - 7px);
border-style: solid; border-width: 8px 7px 0 7px; border-color: #0285D4 transparent transparent transparent; }

.cdmol { margin-bottom: 20px; margin-left: 1em; }
.cdmol li { display: inline-block; position: relative; padding-right: 0.5em; margin-left: -1em; margin-bottom: 5px; }
.cdmol li:after { content: "／"; width: 1em; height: 1em; position: absolute; top: 0; right: 0; color: #0285D4; }
.cdmol li:last-child:after { display: none;}
.cdmol li a { color: #0285D4; text-decoration: underline; font-weight: bold; padding: 10px; }
.cdmol li a:hover { text-decoration: none; }

.cdmtablewrap { width: 100%; height: auto; border: 1px solid #ccc; border-bottom: none; }
.cdmtable { border: none; border-bottom: none; width: 100%; }
.cdmtable th {width: 100%; display: block; padding: 10px 0 0 10px; border-right: none; border-bottom: none; box-sizing: border-box; } 
    .cdmtable th:last-child { padding-bottom: 10px; }
.cdmtable td { padding: 0; display: block; border-bottom: none; border-right: none; width: 100%; padding-left: 10px; box-sizing: border-box; }
.cdmtable td:first-child { padding-top: 10px; }
.cdmtable td:last-child { border-bottom: 1px solid #ccc; padding-bottom: 10px; }
.cdmtable td.w2x { width: 100%; }
.cdmtable td.cdm_tag, .cdmtable th.cdm_tag { width: 100%;  }
.cdmtable td.cdm_cate, .cdmtable th.cdm_cate { width: 100%;  }
.cdmtable td.cdm_year, .cdmtable th.cdm_year { width: 100%;  }
.cdmtable td a { font-weight: bold; color: #0285D4; text-decoration: underline; display: block;}
.cdmtable td a:hover { text-decoration: none; }
.cdmtable thead th,
.cdmtable thead td { font-weight: bold; }

/* iphoneでスクロールバー表示 */
.cdmtablewrap::-webkit-scrollbar{ /* スクロールバー全体 */
 width: 10px; height: 10px; }
.cdmtablewrap::-webkit-scrollbar-thumb{ /* スクロールバーのある部分 */
background: #999; border-radius: 10px; }
.cdmtablewrap::-webkit-scrollbar-track-piece:start{ /* スクロールバーが表示されてない部分（前） */
background: #efefef; }
.cdmtablewrap::-webkit-scrollbar-track-piece:end{ /* スクロールバーが表示されてない部分（後ろ） */
background: #efefef; }
    

    /* wordpressコンタクトフォーム用 */
    
/* 送信ボタンを見やすくする */
input.wpcf7-submit {
width: 80%;
height: 60px;
margin-left: 10%;
background: #0285D4;
color: #fff;
font-size: 18px; letter-spacing: 0.5em;
font-weight: 600; /*-webkit-transition:all .3s; transition:all .3s;*/
cursor: pointer; 
}
}



@media screen and (max-width: 340px) {

.headwrap .col-l img { width: calc(100vw - 85px); }
.bodyen .headwrap .col-l img { width: calc(100vw - 85px); }

}
